base_iterator
json_reverse_iterator
json_reverse_iterator
key
operator+
operator++
operator++
operator+=
operator-
operator-
operator--
operator--
operator[]
reference
value

template<template< typename U, typename V, typename...Args > class ObjectType = std::map, template< typename U, typename...Args > class ArrayType = std::vector, class StringType = std::string, class BooleanType = bool, class NumberIntegerType = int64_t, class NumberFloatType = double, template< typename U > class AllocatorType = std::allocator>
template<typename Base >

nlohmann::basic_json::json_reverse_iterator< Base >::json_reverse_iterator | ( | const base_iterator & | it | ) |

inline

Definition at line 6548 of file json.hpp.